Subject: [Ledger] Interledger Workshop and Hackathon - Berlin - 1&2 June

From: Adrian Hope-Bailie <[email-masked]>
Date: Mon, 8 May 2017 13:20:47 +0200

Hi all,

The Interledger community are having a 2 day workshop and hackathon in
Berlin on 1 and 2 June co-located with the Blockchain Expo.

The event is free to attend but registration is required so we can plan
accordingly. As such numbers are limited so please register soon if you
would like to attend.

The high level agenda is some presentation and Q&A time in the morning on 1
June followed by workshop time to discuss the protocol work and plan for
the hackathon. 2 June will be the hackathon and will involve work on the
existing implementation code and also projects using these components.

To register please visit:
https://www.eventbrite.com/e/interledger-workshop-at-blockchain-expo-1-2-june-berlin-tickets-34221014977

Adrian